<div class="row page-titles">
  <div class="col-md-5 align-self-center">
    <!-- <h4 class="text-themecolor">Business New</h4> -->
  </div>
  <div class="col-md-7 align-self-center text-right">
    <div class="d-flex justify-content-end align-items-center">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
        <li class="breadcrumb-item active">Business</li>
      </ol>
    </div>
  </div>
</div>
<div class="row">
  <!-- Column -->
  <div class="col-lg-6 col-sm-12 offset-lg-3">
    <div class="card">
      <div class="card-body">
        <%= form_with(model: business, local: true) do |form| %>
        <div class="form-body">
          <h5 class="card-title">Business Profile</h5>
          <hr>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Business type</label>
            <div class="col-sm-9">
            <%= form.select :business_type, options_for_select(BUSINESS_TYPE, business.business_type), {:prompt => 'Select Business Type'}, {:class => 'form-control select2 select-phases', required: true}%>               
            </div>
          </div>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Name</label>
            <div class="col-sm-9">
            <%= form.text_field :name, id: :business_name,:class=>"form-control", required: true %>            
            </div>
          </div>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Contact No.</label>
            <div class="col-sm-9">
            <%= form.text_field :phone_number, id: :business_phone_number,:class=>"form-control",:minlength=>10, :maxlength=>10, required: true %>
            </div>
          </div>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Alt. Contact No.</label>
            <div class="col-sm-9">
            <%= form.text_field :alt_phone_number, id: :business_alt_phone_number,:class=>"form-control",:minlength=>10, :maxlength=>10 %>
            </div>
          </div>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Email</label>
            <div class="col-sm-9">
            <%= form.email_field :email, id: :business_email,:class=>"form-control" %>
            </div>
          </div>

          <div class="form-group row">
            <label for="staticEmail" class="col-sm-3 col-form-label">Address</label>
            <div class="col-sm-9">
            <%= form.text_area :address, id: :business_address,:class=>"form-control", required: true %>
            </div>
          </div>

          <div class="form-group">
            <%= form.label :logo %>
            <%= form.file_field :logo,  :id=>"input-file-max-fs", :class=>"form-control dropify",:'data-max-file-size'=>"10M" %>
          </div>

          <hr>
          <div class="form-actions m-t-40">
            <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
            <button type="button" class="btn btn-dark">Cancel</button>
          </div>

          <% end %>
        </div>
      </div>
    </div>
    <!-- Column -->
  </div>
</div>

<script>
  $(function(){ 
      initDropify()
  })
</script>
